<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.746999740601</MDI>
      <MDI key="STATISTICS_MEAN">8.3208041927815</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.454999923706</MDI>
      <MDI key="STATISTICS_STDDEV">6.4614153211697</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
